Description: communication now depends on the statistics package
 qfuncinv() uses norminv().
 This function is no longer in Octave core since 4.4, and has moved to
 the statistics package.
Author: Sébastien Villemot <sebastien@debian.org>
Bug: https://savannah.gnu.org/bugs/index.php?54156
Reviewed-by: Rafael Laboissière <rafael@debian.org>
Last-Update: 2020-01-06
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/DESCRIPTION
+++ b/DESCRIPTION
@@ -5,7 +5,7 @@ Author: various authors
 Maintainer: Nir Krakauer <mail@nirkrakauer.net>
 Title: Communications
 Description: Digital Communications, Error Correcting Codes (Channel Code), Source Code functions, Modulation and Galois Fields
-Depends: octave (>= 4.4), signal (>= 1.1.3)
+Depends: octave (>= 4.4), signal (>= 1.1.3), statistics
 Autoload: no
 License: GPLv3+
 Url: http://octave.sf.net
